
VIRTUAL CREDIT CARD - Bug #15814

iOS [TREATS] [TREATS History] TREATS History Description not Showing Properly ###6462

21 February 2023 05:51 PM - hsulynn pang

Status: Closed Start date: 21 February 2023

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Actual result: Long Description overlapping with the treats value Information

Expected result: Description area must be limited so it won't overlap with the TREATS Value

History

#1 - 22 February 2023 09:43 AM - hsulynn pang

- File expected.jfif added

#2 - 22 February 2023 09:44 AM - hsulynn pang

- File deleted (expected.jpeg)

#3 - 22 February 2023 10:25 AM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to hsulynn pang

- % Done changed from 0 to 100

#4 - 22 February 2023 11:06 AM - hsulynn pang

- File retest.png added

- Status changed from Resolved to Pending Close

tested ok

#5 - 27 February 2023 11:28 AM - hsulynn pang

- File closed by user.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

expected.jfif 46 KB 22 February 2023 hsulynn pang

retest.png 586 KB 22 February 2023 hsulynn pang

closed by user.PNG 73 KB 27 February 2023 hsulynn pang
